body {
    background-color: aquamarine;
}

.zelena {
    color: green;
}


#ukosena_slova {
    font-style: italic;
}

h3,
h4 {
    color: brown;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

a {
    color: blue;
}

ul li {
    color: blueviolet;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}



div h4:hover {
    color: white;

}